{% if todoitem_list %}
	<ul>
	{% for todoitem in todoitem_list %}
		<li><a href="/todoitem/{{todoitem.id}}">{{todoitem.item_name}}</a></li>
	{% endfor %}
	</ul>
{% else %}
	<p>No tasks has been created.</p>
{% endif %}